import { ComponentFixture, TestBed } from '@angular/core/testing';

import { EquipmentAlertComponent } from './equipment-alert.component';

describe('EquipmentAlertComponent', () => {
  let component: EquipmentAlertComponent;
  let fixture: ComponentFixture<EquipmentAlertComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [EquipmentAlertComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(EquipmentAlertComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
